Search found 1 match

by xoher
Sat May 28, 2011 2:44 pm
Forum: Support and Development
Topic: Requiring Class doesn't work anymore
Replies: 1
Views: 737

Requiring Class doesn't work anymore

Hello, It's my first löve game and i just met my first big problem: While i was cutting my project in several littles files, this error appear : Castle.lua:6 attempt to call global 'class'(a nil value) Do you know the source of my problem? (I join my project with my message. Just to describe it in f...